BANK FAMA - Bug #1130

Case Perhitungan Pajak Karyawan Resign
05/19/2022 05:11 PM - ikawati basri

Status: QA Test Start date: 05/19/2022
Priority: High Due date: 05/31/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
Description

Dear Mba Yooma,

Sesuai diskusi dengan mba yaya terkait masalah pajak karyawan yang resign di tengah tahun yang payrollinya sudah dilakukan retro
ke january untuk mengclose-kan pajaknya, namun jumlah 17 di SPT masih tidak sama dengan jumlah 19 & 20.

Contoh employee: 19930301 Edi Susanto
Resign di bulan Februari 2022

Begitu pula dengan hasil perhitungan pajak di payroll result bulan Maret 2022 nya. Terlampir payroll result dari bulan januari sampai
dengan Februari 2022.

Remote menggunakan TeamViewer: 640096655
Terimakasih.
Salam,

lka

History

#1 - 05/30/2022 10:48 AM - ikawati basri
- Due date changed from 05/27/2022 to 05/31/2022
Dear Mba Yooma,

Sesuai diskusi dengan mba yaya terkait masalah pajak karyawan yang resign di tengah tahun yang payrolinya sudah dilakukan retro ke january untuk
mengclose-kan pajaknya, namun jumlah 17 di SPT masih tidak sama dengan jumlah 19 & 20.

Contoh employee: 19930301 Edi Susanto
Resign di bulan Februari 2022

Begitu pula dengan hasil perhitungan pajak di payroll result bulan Februari 2022 nya. Terlampir payroll result dari bulan januari sampai dengan
Februari 2022.

Remote menggunakan TeamViewer: 640096655
Terimakasih.

Salam,

lka

#2 - 06/06/2022 10:57 AM - Tri Rizqiaty

- File RptSPTahun_20220606_New_FAMA.sql added
- Status changed from New to Developing

Fixing :

Execute SP Terlampir

#3 - 06/06/2022 10:57 AM - Tri Rizqiaty

03/27/2025 12




- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

Files

PRPTPYPAYROLLRESULT 01- 19930301 Edi Susanto.xls
PRPTPYPAYROLLRESULT 02- 19930301 Edi Susanto.xls
PRPTPYPAYROLLRESULT 0201- 19930301 Edi Susanto.xls
RptSPTahun_20220606_New_FAMA.sq|

03/27/2025

382 KB
383 KB
383 KB
58.7 KB

05/19/2022
05/19/2022
05/19/2022
06/06/2022

ikawati basri
ikawati basri
ikawati basri

Tri Rizgiaty
